Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 19:50:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c bayanshami                    Bot:  Hi again! Bot:  Please enter your name Customer:  bayanshami Bot:  Hi Bayanshami ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330677670 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553502400            11:37 PM, 19th Jul                   Sohaib                   Hi Bayanshami, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:38 PM, 19th Jul                     bayanshami                    My order has been place on Friday           11:39 PM, 19th Jul                     bayanshami                    It must take 1-3 days to collect the items from store           11:40 PM, 19th Jul                     bayanshami                    Order  number is 6330677670.           11:40 PM, 19th Jul                     bayanshami                    I was looking forward to getting them before Eid of Haje           11:41 PM, 19th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:41 PM, 19th Jul                     bayanshami                    But until now no reply           11:41 PM, 19th Jul                     bayanshami                    If not ready tomorrow to collect them please cancel it           11:43 PM, 19th Jul                   Sohaib                   We see that you have placed your order on Jul 18, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4-5  working days. You’ll receive an SMS and an email when your order is ready for collection.           11:44 PM, 19th Jul                   Sohaib                   Is there anything else I can help you with?           11:46 PM, 19th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 PM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885337